package com.rjconsultores.ventaboletos.dao;

import java.util.Date;
import java.util.List;

import com.rjconsultores.ventaboletos.entidad.MonitoramentoCRZ;

public interface MonitoramentoCRZDAO  extends GenericDAO<MonitoramentoCRZ, Integer> {
	public List<MonitoramentoCRZ> buscaQuebraCRZ(Date data);
	public List<MonitoramentoCRZ> obtenerTodos();
}
